package com.hero.event;

import com.hero.Hero;
import com.hero.Prefab;
import com.hero.Template;

public interface HeroDesignerEventListenerI {
	public void characterLoaded(Hero ch, boolean displayed);
	public void templateChanged(Template template);
	public void prefabLoaded(Prefab prefab);
	public void tabChanged();
	public void displayReset();
	public void preferencesChanged();
	public void applicationShutdown();
}
